/*==========================================

※TOPページに臨時で要素を置く場合、こちらに記述。
　都度変えてしまってOK！	

==========================================*/

/*--------------------------------------

	基本設定
	
---------------------------------------*/
section.add_column { width:100%;}
section.add_column div { clear:both; width:1000px; margin:30px auto; padding:30px 0; background:url(/common_tva/images/bg_dummy.jpg) repeat left top;}
div.other_contents section.add_column div { margin-top:0;}
section.add_leftcolumn,
section.add_rightcolumn { position:relative; padding:30px 0; background:url(../img/bg_dummy.jpg) repeat left top;}
section.add_leftcolumn { margin-bottom:30px;}

/*--------------------------------------

	都度設定（基本設置の上書きもこちら）
	
---------------------------------------*/

.oshirase {
	position:relative;text-align:center;
}

.oshirase a {
	font-weight:bold; color: #ff0000; font-size:16px; 
}






@media (max-width: 1020px) and (min-width: 768px) {
/* タブレット用 */


}

@media screen and (max-width: 768px) {
/* SP版 */
section.add_column div { width:80%; margin:15px auto;}
section.add_leftcolumn { margin-bottom:10px;}
section.add_rightcolumn { margin-bottom:25px;}
section.add_column div img.banner { width:100%; height:auto;}


/* ↓（画面が横の時） */
@media (orientation: landscape){


}


}

